Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ofx_containers_misc.cpp File Reference

## Detailed Description

LibOFX internal object code.

These objects will process the elements returned by ofx_sgml.cpp and add them to their data members.

Warning:
  Object documentation is not yet done.

Definition in file ofx_containers_misc.cpp.

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer